How to install libcwiid-dev on Debian 9 (Stretch)